/* You can add global styles to this file, and also import other style files */
@import '~primeicons/primeicons.css';

@import '../node_modules/quill/dist/quill.core.css';
@import '../node_modules/quill/dist/quill.snow.css';

@import '../node_modules/primeng/resources/themes/nova-light/theme.css';
@import '../node_modules/primeng/resources/primeng.min.css';



@import "../node_modules/@fortawesome/fontawesome-free/css/all.css";
* {
  margin: 0;
}

@font-face {
  font-family: banner;
  src: url('assets/fonts/bpg_banner.ttf');
}

@font-face {
  font-family: bannerCaps;
  src: url('assets/fonts/bpg_banner_caps.ttf');
}

@font-face {
  font-family: arialGeo;
  src: url('assets/fonts/arial_geo.ttf');
}

a {
  text-decoration: none;
  color: #00adef;
}

h1, h2, h3, h4, h5, h6 {
  font-family: banner;
}

h1 {
  font-size: 18px;
}

h2 {
  font-size: 16px;
}

h3 {
  font-size: 14px;
}

p {
  font-family: arialGeo;
}

a:hover {
  transition: all 500ms;
  color: #0076ef;
}

input {
  outline: none;
}

body {
  font-family: arialGeo;
  color: #1d2129;
  margin: 0;
  background-color: #e9ebee;
  // margin-top: 80px;
}
